@import url("../../../common/css/common.css");

main img {
  width: 100%;
}

.flowchart6_wrap {
  border: 1px solid #0fa8bc;
  border-radius: 10px;
  text-align: center;
}

h3.flowchart6_h3 {
  font-weight: bold;
  padding: 10px 15px;
  background-color: #e4f3f5;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.flowchart6_text1 {
  text-align: left;
}

.flowchart6_detail {
  background-color: #0fa8bc;
  border-radius: 20px;
  color: #fff;
  padding: 5px 30px 5px 15px;
  display: inline-block;
  text-shadow: 2px 2px 1px #296c80, -2px 2px 1px #296c80, 2px -2px 1px #296c80,
    -2px -2px 1px #296c80, 2px 0px 1px #296c80, 0px 2px 1px #296c80,
    -2px 0px 1px #296c80, 0px -2px 1px #296c80;
}

.flowchart6_detail a {
  color: #fff;
  display: block;
  text-decoration: none;
}

.flowchart6_detail span {
  position: relative;
}

.flowchart6_detail span::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -22px;
  transform: translateY(-50%);
  width: 17px;
  height: 17px;
  background-color: #e4f3f5;
  border-radius: 50%;
}

.flowchart6_detail span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -22px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-width: 5px;
  border-style: solid;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: #000;
}

.flowchart6_text2 {
  background: linear-gradient(
    to right,
    #fff,
    #e4f3f5 30px,
    #e4f3f5 calc(100% - 30px),
    #fff 100%
  );
  font-weight: bold;
  text-align: center;
  padding: 5px 50px 5px 30px;
  width: 80%;
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
  font-size: 2rem;
}

.flowchart6_text2 span {
  position: relative;
}

.flowchart6_text2 span::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -40px;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #0fa8bc;
}

.flowchart6_text2 span::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -60px;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #0fa8bc;
}

.flowchart6_text2 a {
  text-decoration: none;
  display: block;
}

.other_flex2_box_h4 a {
  text-decoration: none;
  color: #000;
}
